Bug 191504

Summary: No match for USB device (EPSON Stylus Photo 895)
Product: [Fedora] Fedora Reporter: Sitsofe Wheeler <sitsofe>
Component: foomaticAssignee: Tim Waugh <twaugh>
Status: CLOSED ERRATA QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 5CC: andy.price, elsmorian, rollercow
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: 3.0.2-39.4.fc6 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-01-17 17:10:05 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 207681    

Description Sitsofe Wheeler 2006-05-12 15:51:13 UTC
Description of problem:
Running system-config-printer produced output on the terminal asking for a bug
to be filed.

Version-Release number of selected component (if applicable):
system-config-printer-0.6.151.4-1
system-config-printer-gui-0.6.151.4-1

How reproducible:
Every time.

Steps to Reproduce:
1. Run system-config-printer over an X forwarded ssh with a USB EPSON Stylus
Photo 895 .
  
Actual results:
# system-config-printer
No match for USB device:
  mfr "EPSON"
  model "Stylus Photo 895"
  desc "EPSON Stylus Photo 895"
  cmdset "ESCPL2,BDC,D4"
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.

Expected results:
No terminal output, printer to be automatically picked up?

Additional info:

Comment 1 Tim Waugh 2006-12-12 15:27:24 UTC
Fixed upstream.  Thanks for the report, and sorry for the delay.

Comment 2 Fedora Update System 2007-01-17 16:27:58 UTC
Fixed in update: foomatic-3.0.2-39.4.fc6